---
name: Bishwa Hang Rai
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Fulfillment:Purchase</a>
reports_to: fullstack-engineering-manager-self-service-purchase
picture: bishwa.jpg
pronouns: he/him
pronunciation:
twitter: hang_bishwa
linkedin: bishwahang
gitlab: bhrai
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Fulfillment:Purchase BE Team
- Backend
projects:
  customers-app: reviewer backend
  gitlab: reviewer backend
specialty:
- 'Fulfillment: Purchase'
expertise:
story: Bishwa is a passionate software engineer who likes to decompose complex problems
  into simple iterables. When not punching keyboard, Bishwa likes going out for gastronomy
  night, or hosting it. Additionally, he likes lifting weights and putting it down,
  as a pastime.

